/* 
* Version: 1.6
* Dark Red Color 		: #CE0000;  
* Dark Red Hover Color  : #B51212;  
* Additional color      : e6c6cc;
* rgba(161, 15, 43, 1);
*/

a { color: #CE0000; }
a:focus, a:hover, a:active { color: #CE0000; }
.color-green { color: #CE0000; }
a.read-more:hover { color: #CE0000; }
.linked:hover { color: #CE0000; }
/*Headers Default
------------------------------------*/
.header .navbar-default .navbar-nav > .active > a { color: #CE0000; }
.header .navbar-default .navbar-nav > .active > a { border-color: #CE0000; }
.header .dropdown-menu { border-top: solid 2px #CE0000; }
.header .navbar-default .navbar-nav > li:hover > a { color: #B51212; }
.header .navbar .nav > li > .search:hover { border-bottom-color: #B51212; color: #B51212; }
.header .navbar-default .navbar-toggle { border-color: #B51212; }
.header .navbar-toggle, .header .navbar-default .navbar-toggle:hover, .header .navbar-default .navbar-toggle:focus { background: #CE0000; }
.header .navbar-toggle:hover { background: #B51212 !important; }
.header .navbar-default .navbar-nav > .open > a, .header .navbar-default .navbar-nav > .open > a:hover, .header .navbar-default .navbar-nav > .open > a:focus { color: #CE0000; }
.header .navbar-default .navbar-nav > li > a:hover,  .header .navbar-default .navbar-nav > .active > a { border-bottom: solid 2px #CE0000; }

/*Design for max-width: 991px*/
@media (max-width: 991px) {
.header .navbar-default .navbar-nav > .active > a,  .header .navbar-default .navbar-nav > .active > a:hover,  .header .navbar-default .navbar-nav > .active > a:focus { background: #CE0000; color: #fff !important; }
.header .navbar-default .navbar-nav > .active > a { border-color: #eee; }
.header .navbar .nav > li > .search:hover { background: #CE0000; }
}
/*Headers v1
------------------------------------*/
.header-v1 .navbar-default .navbar-nav > .active > a, .header-v1 .navbar-default .navbar-nav > li > a:hover, .header-v1 .navbar-default .navbar-nav > li > a:focus { color: #CE0000; }
.header-v1 .dropdown-menu { border-color: #CE0000 }
.header-v1 .navbar-default .navbar-nav > li:hover > a { color: #CE0000; }
.header-v1 .navbar .nav > li > .search:hover { color: #CE0000; }
.header-v1 .navbar .nav > li > .search:hover { color: #CE0000; }
.header-v1 .navbar-default .navbar-toggle { border-color: #B51212; }
.header-v1 .navbar-toggle, .header-v1 .navbar-default .navbar-toggle:hover, .header-v1 .navbar-default .navbar-toggle:focus { background: #CE0000; }
.header-v1 .navbar-toggle:hover { background: #B51212 !important; }

/*Design for max-width: 991px*/
@media (max-width: 991px) {
.header-v1 .navbar-default .navbar-nav > li:hover > a { border-color: #eee; }
.header-v1 .navbar-default .navbar-nav > .active > a,  .header-v1 .navbar-default .navbar-nav > .active > a:hover,  .header-v1 .navbar-default .navbar-nav > .active > a:focus { background-color: #CE0000; }
.header-v1 .navbar-default .navbar-nav > .active > a { border-color: #eee; }
.header-v1 .navbar .nav > li > .search:hover { background-color: #CE0000; }
}
/*Headers v2
------------------------------------*/
.header-v2 .dropdown-menu { border-color: #CE0000; }
.header-v2 .navbar-default .navbar-toggle { border-color: #B51212; }
.header-v2 .navbar-toggle, .header-v2 .navbar-default .navbar-toggle:hover, .header-v2 .navbar-default .navbar-toggle:focus { background: #CE0000; }
.header-v2 .navbar-toggle:hover { background: #B51212 !important; }

/*Design for max-width: 991px*/
@media (max-width: 991px) {
.header-v2 .navbar-default .navbar-nav > .active > a,  .header-v2 .navbar-default .navbar-nav > .active > a:hover,  .header-v2 .navbar-default .navbar-nav > .active > a:focus { background: #CE0000; color: #fff !important; }
.header-v2 .navbar-default .navbar-nav > li > a:hover { color: #CE0000; }
}
/*Headers v3
------------------------------------*/
.header-v3 .navbar-default .navbar-nav > .active > a { color: #CE0000; }
.header-v3 .navbar-default .navbar-nav > li:hover > a { color: #B51212; }
.header-v3 .dropdown-menu { border-color: #CE0000; }
.header-v3 .navbar-default .navbar-toggle { border-color: #B51212; }
.header-v3 .navbar-toggle, .header-v3 .navbar-default .navbar-toggle:hover, .header-v3 .navbar-default .navbar-toggle:focus { background: #CE0000; }
.header-v3 .navbar-toggle:hover { background: #B51212 !important; }
.header-v3 .navbar .nav > li > .search:hover { background: inherit; color: #CE0000; }

/*Design for max-width: 991px*/
@media (max-width: 991px) {
.header-v3 .navbar-default .navbar-nav > .active > a,  .header-v3 .navbar-default .navbar-nav > .active > a:hover,  .header-v3 .navbar-default .navbar-nav > .active > a:focus { background: #CE0000; color: #fff !important; }
.header-v3 .navbar-default .navbar-nav > .active > a { border-color: #eee; }
.header-v3 .navbar .nav > li > .search:hover { background: #CE0000; }
}
/*Headers v4
------------------------------------*/
.header-v4 .navbar-default .navbar-nav > li > a:hover, .header-v4 .navbar-default .navbar-nav > .active > a { border-color: #CE0000; }
.header-v4 .navbar-default .navbar-nav > .active > a { color: #CE0000; }
.header-v4 .navbar-default .navbar-nav > li:hover > a { border-color: #CE0000; color: #B51212; }
.header-v4 .navbar .nav > li > .search:hover { color: #CE0000; }
.header-v4 .navbar-default .navbar-nav > .open > a, .header-v4 .navbar-default .navbar-nav > .open > a:hover, .header-v4 .navbar-default .navbar-nav > .open > a:focus { color: #CE0000; }

/*Design for max-width: 991px*/
@media (max-width: 991px) {
.header-v4 .navbar-default .navbar-nav > li:hover > a { border-color: #eee; }
.header-v4 .navbar-default .navbar-nav > .active > a,  .header-v4 .navbar-default .navbar-nav > .active > a:hover,  .header-v4 .navbar-default .navbar-nav > .active > a:focus { color: #CE0000 !important; }
.header-v4 .navbar-default .navbar-nav > .active > a { border-color: #eee; }
.header-v4 .navbar .nav > li > .search:hover { background: #CE0000; }
}
/*Headers v5
------------------------------------*/

.header-v5 .navbar-default .navbar-nav > li > a:hover, .header-v5 .navbar-default .navbar-nav > .active > a { border-top: 2px solid #CE0000; }
.header-v5 .navbar-default .navbar-nav > .active > a { color: #CE0000; }
.header-v5 .navbar-default .navbar-nav > li:hover > a { color: #CE0000; }
.header-v5 .navbar-default .navbar-nav > .open > a, .header-v5 .navbar-default .navbar-nav > .open > a:hover, .header-v5 .navbar-default .navbar-nav > .open > a:focus { color: #CE0000; }
.header-v5 .dropdown-menu li > a:hover { background: #CE0000; }
.header-v5 .dropdown-menu .active > a, .header-v5 .dropdown-menu li > a:hover { background: #CE0000; }
.header-v5 .dropdown-menu { border-color: #CE0000; }
.header-v5 .dropdown-menu li.dropdown-submenu:hover > a { background: #CE0000; }
.header-v5 .dropdown-menu .style-list li > a:hover { background: none; }
.header-v5 .style-list li a:hover { color: #CE0000; }
/* Shopping cart*/
.header-v5 .shop-badge.badge-icons i { color: #CE0000; }
.header-v5 .shop-badge span.badge-sea { background: #CE0000; }
.header-v5 .badge-open { border-top: 2px solid #CE0000; box-shadow: 0 5px 5px 0 rgba(90, 90, 90, 0.075); }
/*Sliders
------------------------------------*/
/*Main Parallax Sldier*/
.da-slide h2 i { background-color: rgba(161, 15, 43, 0.8); }
/*Sequence Parallax Sldier*/
.sequence-inner { background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#e6c6cc)); background: -webkit-linear-gradient(#fff, #e6c6cc); background: -moz-linear-gradient(#fff, #e6c6cc); background: -ms-linear-gradient(#fff, #e6c6cc); background: -o-linear-gradient(#fff, #e6c6cc); background: linear-gradient(#fff, #e6c6cc) }
#sequence-theme h2 { background: rgba(161, 15, 43, 0.8); }
#sequence-theme .info p { background: rgba(161, 15, 43, 0.8); }
/*Buttons
------------------------------------*/
.btn-u { background: #CE0000; }
.btn-u:hover, .btn-u:focus, .btn-u:active, .btn-u.active, .open .dropdown-toggle.btn-u { background: #B51212; }
/*Buttons Color*/
.btn-u-split.dropdown-toggle { border-left: solid 1px #B51212; }
/*Bordered Buttons*/
.btn-u.btn-brd { border-color: #CE0000; }
.btn-u.btn-brd:hover { color: #B51212; border-color: #B51212; }
.btn-u.btn-brd.btn-brd-hover:hover { background: #B51212; }
/*Service
------------------------------------*/
.service .service-icon { color: #CE0000; }
/*Service Blocks*/
.service-alternative .service:hover { background: #CE0000; }
/*Thumbnail (Recent Work)
------------------------------------*/
.thumbnail-style h3 a:hover { color: #CE0000; }
.thumbnail-style a.btn-more { background: #CE0000; }
.thumbnail-style a.btn-more:hover { box-shadow: 0 0 0 2px #B51212; }
/*Typography
------------------------------------*/
/*Heading*/
.headline h2, .headline h3, .headline h4 { border-bottom: 2px solid #C40000; }
/*Blockquote*/
blockquote:hover { border-left-color: #CE0000; }
.hero { border-left-color: #CE0000; }
/*Carousel
------------------------------------*/
.carousel-arrow a.carousel-control:hover { color: #CE0000; }
/*Footer
------------------------------------*/
.footer a, .copyright a, .footer a:hover, .copyright a:hover { color: #CE0000; }
/*Footer Blog*/
.footer .dl-horizontal a:hover { color: #CE0000 !important; }
/*Blog Posts
------------------------------------*/
.posts .dl-horizontal a:hover { color: #CE0000; }
.posts .dl-horizontal:hover dt img, .posts .dl-horizontal:hover dd a { color: #CE0000; border-color: #CE0000 !important; }
/*Post Comment*/
.post-comment h3, .blog-item .media h3, .blog-item .media h4.media-heading span a { color: #CE0000; }
/*Tabs
------------------------------------*/
/*Tabs v1*/
.tab-v1 .nav-tabs { border-bottom: solid 2px #CE0000; }
.tab-v1 .nav-tabs > .active > a, .tab-v1 .nav-tabs > .active > a:hover, .tab-v1 .nav-tabs > .active > a:focus { background: #CE0000; }
.tab-v1 .nav-tabs > li > a:hover { background: #CE0000; }
/*Tabs v2*/
.tab-v2 .nav-tabs li.active a { border-top: solid 2px #CE0000; }
/*Tabs v3*/
.tab-v3 .nav-pills li a:hover, .tab-v3 .nav-pills li.active a { background: #CE0000; border: solid 1px #B51212; }
/*Accardion
------------------------------------*/
.acc-home a.active, .acc-home a.accordion-toggle:hover { color: #CE0000; }
.acc-home .collapse.in { border-bottom: solid 1px #CE0000; }
/*Testimonials
------------------------------------*/
.testimonials .testimonial-info { color: #CE0000; }
.testimonials .carousel-arrow i:hover { background: #CE0000; }
/*Info Blocks
------------------------------------*/
.info-blocks:hover i.icon-info-blocks { color: #CE0000; }
/*Breadcrumb
------------------------------------*/
.breadcrumb li.active, .breadcrumb li a:hover { color: #CE0000; }
/*About Page
------------------------------------*/
.team .thumbnail-style:hover h3 a { color: #CE0000 !important; }
/*Social Icons*/
.team ul.team-socail li i:hover { background: #CE0000; }
/*Right Sidebar
------------------------------------*/
/*Right Sidebar*/
.who li i, .who li:hover i, .who li:hover a { color: #CE0000; }
/*Privacy Page
------------------------------------*/
.privacy a:hover { color: #CE0000; }
/*Portfolio Page
------------------------------------*/
/*Portfolio v1*/
.view a.info:hover { background: #CE0000; }
/*Portfolio v2*/
.sorting-block .sorting-nav li.active { color: #CE0000; border-bottom: solid 1px #CE0000; }
.sorting-block .sorting-grid li a:hover span.sorting-cover { background: #CE0000; }
/*Blog Page
------------------------------------*/
.blog h3 { color: #CE0000; }
.blog li a:hover { color: #CE0000; }
/*Blog Tags*/
ul.blog-tags a:hover { background: #CE0000; }
.blog-post-tags ul.blog-tags a:hover { background: #CE0000; }
/*Blog Photos*/
.blog-photos li img:hover { box-shadow: 0 0 0 2px #CE0000; }
/*Blog Latest Tweets*/
.blog-twitter .blog-twitter-inner:hover { border-color: #CE0000; border-top-color: #CE0000; }
.blog-twitter .blog-twitter-inner:hover:after { border-top-color: #CE0000; }
.blog-twitter .blog-twitter-inner a { color: #CE0000; }
/*Blog Item Page
------------------------------------*/
.blog-item h4.media-heading span a { color: #CE0000; }
/*Coming Soon Page
------------------------------------*/
.coming-soon-border { border-top: solid 3px #CE0000; }
/*Search Page
------------------------------------*/
.booking-blocks p a { color: #CE0000; }
/*Icons Page
------------------------------------*/
.icon-page li:hover { color: #CE0000; }
/*Glyphicons*/
.glyphicons-demo a:hover { color: #CE0000; text-decoration: none; }
/*Magazine Page
------------------------------------*/
/*Magazine News*/
.magazine-news .by-author strong { color: #CE0000; }
.magazine-news a.read-more { color: #CE0000; }
/*Magazine Mini News*/
.magazine-mini-news .post-author strong { color: #CE0000; }
.news-read-more i { background: #CE0000; }
/*Sidebar Features*/
.magazine-page h3 a:hover { color: #CE0000; }
/*Page Features
------------------------------------*/
/*Tag Boxes v1*/
.tag-box-v1 { border-top: solid 2px #CE0000; }
/*Tag Boxes v2*/
.tag-box-v2 { border-left: solid 2px #CE0000; }
/*Tag Boxes v7*/
.tag-box-v7 { border-bottom: solid 2px #CE0000; }
/*Font Awesome Icon Page Style*/
.fa-icons li:hover { color: #CE0000; }
.fa-icons li:hover i { background: #CE0000; }
/*GLYPHICONS Icons Page Style*/
.bs-glyphicons li:hover { color: #CE0000; }
/*Navigation
------------------------------------*/
/*Pagination*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { background-color: #CE0000; border-color: #CE0000; }
.pagination li a:hover { background: #B51212; border-color: #B51212; }
/*Pager*/
.pager li > a:hover, .pager li > a:focus { background: #B51212; border-color: #B51212; }
/*Registration and Login Page v2
------------------------------------*/
.reg-block { border-top: solid 2px #CE0000; }
/*Image Hover
------------------------------------*/
/*Image-hover*/
#effect-2 figure .img-hover { background: #CE0000; }
/*Blog Large Page
------------------------------------*/
.blog h2 a:hover { color: #CE0000; }
/*Timeline v1 Page
------------------------------------*/
.timeline-v1 > li > .timeline-badge i:hover { color: #CE0000; }
.timeline-v1 .timeline-footer .likes:hover i { color: #CE0000; }
/*Timeline v2 Page
------------------------------------*/
/* The icons */
.timeline-v2 > li .cbp_tmicon { background: #CE0000; }
/*Progress Bar
------------------------------------*/
.progress-bar-u { background: #CE0000; }
/*Job Inner Page
------------------------------------*/
.job-description .save-job a:hover, .block-description .save-job a:hover { color: #CE0000; }
.job-description .p-chart .overflow-h li i, .job-description .p-chart .overflow-h li a, .block-description .p-chart .overflow-h li i, .block-description .p-chart .overflow-h li a { color: #CE0000; }
/*Colorful-ul*/
.job-description .colorful-ul li a { color: #CE0000; }
/*Search Inner Page
------------------------------------*/
.s-results .related-search a:hover { color: #CE0000; }
.s-results .inner-results h3 a:hover { color: #CE0000; }
.s-results .up-ul li a:hover { color: #CE0000; }
.s-results .down-ul li a { color: #CE0000; }
/*Funny Boxes
------------------------------------*/
.funny-boxes p a { color: #CE0000; }
.funny-boxes .funny-boxes-img li i { color: #CE0000; }
/*Sidebar Sub Navigation
------------------------------------*/
.sidebar-nav-v1 ul li:hover a, .sidebar-nav-v1 ul li.active a { color: #CE0000; }
/*Blockquote
------------------------------------*/
blockquote.bq-green { border-color: #CE0000; }
blockquote:hover, blockquote.text-right:hover { border-color: #CE0000; }
/*Green Left Bordered Funny Box**/
.funny-boxes-left-green { border-left: solid 2px #CE0000; }
.funny-boxes-left-green:hover { border-left-color: #CE0000; }
/*Testimonials Default
------------------------------------*/
/*Testimonials*/
.testimonials .carousel-arrow i:hover { background: #CE0000; }
/*Testimonials Default*/
.testimonials-bg-default .item p { background: #CE0000; }
.testimonials.testimonials-bg-default .item p:after, .testimonials.testimonials-bg-default .item p:after { border-top-color: #CE0000; }
.testimonials-bg-default .carousel-arrow i { background: #CE0000; }
.testimonials.testimonials-bg-default .carousel-arrow i:hover { background: #B51212; }
/*Promo Page
------------------------------------*/
/*Promo Box*/
.promo-box:hover strong, .promo-box:hover strong a { color: #CE0000; }
/*Typography
------------------------------------*/
.dropcap { color: #CE0000; }
.dropcap-bg { color: #fff; background: #CE0000; }
/*Breadcrumbs
------------------------------------*/ 
span.label-u, span.badge-u { background: #CE0000; }
/*Icons
------------------------------------*/
/*Icon Link*/
.link-icon:hover i { color: #CE0000; border: solid 1px #CE0000; }
.link-bg-icon:hover i { color: #CE0000; background: #CE0000 !important; border-color: #CE0000; }
/*Icons Backgroun Color
------------------------------------*/ 
i.icon-color-u { color: #CE0000; border: solid 1px #CE0000; }
i.icon-bg-u { background: #CE0000; }
/*Line Icon Page
------------------------------------*/
.line-icon-page .item:hover { color: #CE0000; }
/*Colored Content Boxes
------------------------------------*/
.service-block-u { background: #CE0000; }
/*Panels (Portlets)
------------------------------------*/
.panel-u { border-color: #CE0000; }
.panel-u > .panel-heading { background: #CE0000; }
/*Owl Carousel
------------------------------------*/
.owl-btn:hover { background: #CE0000; }
/*Counter
------------------------------------*/
.counters span.counter-icon i { background: #CE0000; }
.counters span.counter-icon i:after { border-top: 7px solid #CE0000; }
/*SKy-Forms
------------------------------------*/
/*Buttons*/
.sky-form .button { background: #CE0000; }
/*Rating*/
.sky-form .rating input:checked ~ label { color: #CE0000; }
/*Message*/
.sky-form .message { color: #CE0000; }
.sky-form .message i { border-color: #CE0000; }
/*Profile
------------------------------------*/
.profile .profile-post:hover span.profile-post-numb { color: #CE0000; }
.profile .date-formats { background: #CE0000; }
.profile .name-location span i, .profile .name-location span a:hover { color: #CE0000; }
.share-list li i { color: #CE0000; }
.profile .comment-list-v2 li:hover i, .profile .comment-list li:hover i { color: #CE0000; }
.profile .profile-post.color-one { border-color: #CE0000; }
/*Pricing Page
------------------------------------*/
/*Pricing Head*/
.pricing:hover h4 { color: #CE0000; }
.pricing-head h3 { background: #CE0000; text-shadow: 0 1px 0 #B51212; }
.pricing-head h4 { color: #999; background: #fcfcfc; border-bottom: solid 1px #e6c6cc; }
/*Pricing Content*/
.pricing-content li { border-bottom: solid 1px #e6c6cc; }
.pricing-content li i { color: #CE0000; }
/*Pricing Extra*/
.sticker-left { background: #CE0000; }
/*Pricing Footer*/
.pricing-footer a:hover, .pricing-footer button:hover { background: #B51212; }
/*Pricing Active*/
.price-active h4 { color: #CE0000; }
.no-space-pricing .price-active .pricing-head h4, .no-space-pricing .pricing:hover .pricing-head h4 { color: #CE0000; }
/*Mega Pricing Tables 
------------------------------------*/
.pricing-mega-v1 .pricing-head h3, .pricing-mega-v2 .pricing-head h3, .pricing-mega-v3 .pricing-head h3 { text-shadow: 0 1px 0 #B51212; }
/*Pricing Table Mega v1 Version
------------------------------------*/
.pricing-mega-v1 .pricing:hover h4 i { color: #CE0000; }
.pricing-mega-v1 .pricing-content li i { color: #CE0000; }
/*Pricing Table Colored Background Version
------------------------------------*/
.pricing-bg-colored .pricing:hover { background: #CE0000; }
.pricing-bg-colored .pricing-head i { color: #CE0000; }
.pricing-bg-colored .pricing-footer .btn-u { border: 1px solid #fff; }
.pricing-bg-colored .pricing-head p { border-bottom: 1px solid #e6c6cc; }
/*Pricing Table Mega v2 
------------------------------------*/
.pricing-mega-v2 .block:hover .bg-color { background: #CE0000; }
.pricing-mega-v2 .block:hover h3, .pricing-mega-v2 .block:hover h4, .pricing-mega-v2 .block:hover li, .pricing-mega-v2 .block:hover li i, .pricing-mega-v2 .block:hover h4 i { background: #CE0000; }
/*Pricing Table Mega v3 
------------------------------------*/
.pricing-mega-v1 .btn-group .dropdown-menu, .pricing-mega-v3 .btn-group .dropdown-menu { background: #CE0000 !important; }
.pricing-mega-v1 .btn-group .dropdown-menu li a:hover, .pricing-mega-v3 .btn-group .dropdown-menu li a:hover { background: #B51212; }
/*Grid Block v2 
------------------------------------*/
.grid-block-v2 li:hover .grid-block-v2-info { border-color: #CE0000; }
/*Testimonials v3 Title 
------------------------------------*/
.testimonials-v3 .testimonials-v3-title p { color: #CE0000; }
.testimonials-v3 .owl-buttons .owl-prev:hover,  .testimonials-v3 .owl-buttons .owl-next:hover { background: #CE0000; }
/*Content Boxes v4 
------------------------------------*/
.content-boxes-v4 i { color: #CE0000; }
/*Thumbnails v1 
------------------------------------*/
.thumbnails-v1 .read-more { color: #CE0000; }
/*Team v1 
------------------------------------*/
.team-v1 li:hover > p:before { background: #CE0000; }
/*Headliner Center
------------------------------------*/
.headline-center h2:after { background: #CE0000; }
/*Headliner Left
------------------------------------*/
.headline-left .headline-brd:after { background: #CE0000; }
/*Portfolio Box
------------------------------------*/
.portfolio-box .portfolio-box-in i { background: #CE0000; }
/*Flat Background Block v1
------------------------------------*/
.flat-bg-block-v1 .checked-list i { color: #CE0000; }
/* Owl Carousel v5
------------------------------------*/
.owl-carousel-v5 .owl-controls .owl-page.active span, .owl-carousel-v5 .owl-controls.clickable .owl-page:hover span { background: #CE0000; }
/* Content Boxes v5
------------------------------------*/
.content-boxes-v5:hover i { background: #CE0000; }
/* Block Grid v1
------------------------------------*/
.block-grid-v1:hover { border-color: #CE0000; }
/* Content Boxes v6
------------------------------------*/
.content-boxes-v6:hover i:after { border-color: #CE0000; }
.content-boxes-v6:hover i { background: #CE0000; }
/* Portfolio Box-v2
------------------------------------*/
.portfolio-box-v2 .portfolio-box-v2-in i { background: rgba(161, 15, 43, 0.8); }
.portfolio-box-v2 .portfolio-box-v2-in i:hover { background: #CE0000; }
/* Service Block v1
------------------------------------*/
.service-block-v1 i { background: #CE0000; }
/* Testimonials bs
------------------------------------*/
.testimonials-bs .carousel-control-v2 i:hover { border-color: #CE0000; color: #CE0000; }
/* Fusion Portfolio
------------------------------------*/
.fusion-portfolio #filters-container .cbp-filter-item-active { background: #CE0000; border-color: #CE0000; }
.fusion-portfolio #filters-container .cbp-filter-item:hover { color: #CE0000; }
/* Fusion Portfolio
------------------------------------*/
.blog_masonry_3col h3 a:hover { color: #CE0000; }
/* Recent Works
------------------------------------*/
.owl-work-v1 .item a:hover span { border-bottom-color: #CE0000; }
/* Footer Default
------------------------------------*/
.footer-default .footer .dl-horizontal a:hover { color: #CE0000 !important; }
.footer-default .footer a { color: #CE0000; }
.footer-default .footer a:hover { color: #B51212; }
/* Footer v4
------------------------------------*/
.footer-v4 .copyright a { color: #CE0000; }
/* Title v1
------------------------------------*/
.title-v1 h1:after, .title-v1 h2:after { background-color: #CE0000; }
/* Copyright Section
------------------------------------*/
.copyright-section i.back-to-top:hover { color: #CE0000; }
/* Top Control
------------------------------------*/
#topcontrol:hover { background-color: #CE0000; }
/* Footer Default
------------------------------------*/
.footer-default .footer .dl-horizontal a:hover { color: #CE0000 !important; }
.footer-default .footer a { color: #CE0000; }
.footer-default .footer a:hover { color: #B51212; }
.footer-default .copyright a { color: #CE0000; }
.footer-default .copyright a:hover { color: #B51212; }
/* Footer v4
------------------------------------*/
.footer-v4 .copyright a { color: #CE0000; }
/* Title v1
------------------------------------*/
.title-v1 h1:after, .title-v1 h2:after { background-color: #CE0000; }
/* Copyright Section
------------------------------------*/
.copyright-section i.back-to-top:hover { color: #CE0000; }
/* Top Control
------------------------------------*/
#topcontrol:hover { background-color: #CE0000; }
